1. Ads
Attribuly Developers
  • Public API
    • API Authentication Guide
    • Attribution
      • All
        • Get attribution report
        • Get total numbers
      • Ads
        • Channel/Campaign/Ad-set/Ad level ads attribution
          POST
        • list all customer level details
          POST
        • Customer level report for a specific campaign
          POST
      • Product analytics
        • List product analytics
        • List total data for product analysis
        • Attribution report for a single product
        • Total attribution report for a single product
      • Web Analytics
        • Web Analytics
        • Get total numbers
    • Tracking links
      • Influencer
      • Link Builder
    • Store
      • Raw Events
      • Customer journey of an order
      • Order First & Last Touchpoint of an order
      • Event summary of a landing page
    • Setting
      • Attribution models
      • Conversion Goals
    • Connections
      • List Source
      • List Destination
  • Push data to Attribuly
    • Quick Start
    • Events
      • Page viewed
      • Cart viewed
      • Product viewed
      • Collection viewed
      • Search submitted
      • Product added to cart
      • Product removed to cart
      • Lead form
      • Checkout started
      • Payment info submitted
      • Checkout completed
      • Checkout address info submitted
      • Checkout contact info submitted
      • Checkout shipping info submitted
      • Basic
        • Checkout
        • Context
        • Document
        • MailAddress
        • Navigator
        • Window
    • Store
      • Order
      • Customers
      • Products
  • Attribuly MCP Server
    • MCP Configure
  1. Ads

Customer level report for a specific campaign

prod
https://data.api.attribuly.com
prod
https://data.api.attribuly.com
POST
/{version}/api/get/ad-analysis/conversion-detail-list
Get every customer name and order number related to an conversion value
Rate limits: 5 requests per second.
version: v2-4-2.

Request

Path Params

Header Params

Body Params application/json

Examples

Responses

🟢200Success
application/json
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://data.api.attribuly.com/v2-4-2/api/get/ad-analysis/conversion-detail-list' \
--header 'ApiKey: 15xvome1000dh5vsow9geg7110yi43zd' \
--header 'Content-Type: application/json' \
--data-raw '{
  "start_date": "string",
  "end_date": "string",
  "model": "first",
  "goal": "purchase",
  "campaign": "string",
  "ad_set": "string",
  "ad_name": "string",
  "page": 1,
  "page_size": 20
}'
Response Response Example
{
    "code": 1,
    "message": "Service succeed",
    "data": {
        "total": 1,
        "page_size": 20,
        "records": [
            {
                "customer": "Norton Kenneth",
                "new_customer": "Yes",
                "conversion_credit": 0.33,
                "order": "X1504-A",
                "attributed_value": 9.29,
                "conversion_date": "2025-10-09 08:43:08"
            }
        ]
    }
}
Modified at 2026-03-18 13:29:16
Previous
list all customer level details
Next
List product analytics
Built with